<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_INFORMATION_ACCOUNT_TITLE', '(только в футере) <b class="added-by-captNemo">Мой Акаунт</b>');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_DESCRIPTION', 'Показать Мой Акаунт');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_TITLE', 'Мой Акаунт');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_TITLE_LOGIN', 'Вход');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_TITLE_LOGOFF', 'Выход');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_MY_ACCOUNT', 'Мои данные');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_CREATE_ACCOUNT', 'Регистрация');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_SHIPPING', 'Доставка');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_HISTORY', 'История заказов');	
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_ADVANCED_SEARCH', 'Расширенный поиск');
	define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_NEWSLETTER', 'Рассылки');	
?>
